script { display: none; }

.blog_item {
	margin-bottom: 2em;
}

.banner_body{
}

.breadcrumb_horizontal_parent{
	font-weight: bold;
	font-style: italic;
	color: #808080;
	text-decoration: none;
}
.breadcrumb_horizontal_current{
	font-style: italic;
	color: #000000;
}

.component_heading{
	font-size: 14px;
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 8px;
	font-weight: bold;
	color: #003D7F;
}
.button_title, .sub_button_title{
	margin: 10px 5px;
	padding: 4px;
	font-weight: bold;
}
.button_title{
	background-color: #B3C5D9;
	color: #000000;
	font-size: 14px;
	text-align: center;
}
.sub_button_title{
	color: #FFFFFF;
	font-size: 12px;
	border-bottom: 1px solid #FFFFFF;
}
.button_list_heading{
	margin: 3px 5px;
	font-weight: bold;
	text-indent: -54px;
	padding-left: 27px;
}
a.button_list_heading, a.button_list_heading:hover{
	text-decoration: none;
}
 a.button_list_heading:hover{
 	color: #FFFF00;
 }
.button_list_body{
	padding-left: 27px;
	color: #000000;
	margin: 3px 5px;
}
.button_group_title{
	margin-left: 27px;
	color: #2E3092;
	font-size: 14px;
	font-weight: bold;
	margin: 10px 5px;
	border-bottom: 1px solid #C0C0C0;
}
.component_body{
	margin-bottom: 8px;
}
.info_bar_main, .info_bar_main_new{
	color: #FFFFFF;
	text-align: left;
	font-weight: bold;
	padding: 5px;
}
.info_bar_main{
	background-color: #003366;
}
.info_bar_main_new{
	background-color: #008000;
}

div.page_holder{
	margin-left:auto;
	margin-right:auto;
	padding: 0px;
	height: 100%;
	text-align: left;
	width: 850px;
	background-color: transparent;
}
.response{
	border: 1px solid #000000;
	background-color: #FF0000;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 5px;
	margin-bottom: 20px;
}
.parent_page_list{
	 padding: 5px;
	 font-weight: bold;
}
a.parent_page_list_link{
	text-decoration: none;
}
.page_button, .page_button_up, .page_button_current{
	padding: 3px;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 0px;
	position: relative;
}
.page_button_current{
	color: #000000;
}
a.page_button_up_link{
	color: #FF0000;
}
a.page_button_link, a.page_button_up_link{
	text-decoration: none;
	font-weight: bold;
	text-transform: capitalize;
}
.page_menu_button, .page_menu_button_up, .page_menu_button_alert{
	border: 1px solid #000000;
	cursor: pointer;
	width: 99%;
	margin-bottom: 3px;
}
.page_menu_button{
	background-color: #CCCCCC;
}
.page_menu_button_up{
	background-color: #FF0000;
}
.page_menu_button_alert{
	background-color: #FF0000;
	color: #FFFFFF;
}

.table_style, .table_style_1{
  width: 100%;
}
.table_style{
  margin-top: 20px;
  border: 1px solid #000000;
}
.data_field_name{
	font-weight: bold;
	padding: 5px 0px 3px 3px;
}
.data_field_value{
	margin: 0px 0px 10px 3px;
}
.sql_message{
	margin: 20px 0px 0px 0px;
	font-weight: bold;
	font-size: 14px;
	color: #990000;
	text-align: center;
}
.list_heading{
	background-color: #CCCCCC;
	font-weight: bold;
	border-bottom: 1px solid #000000;
	border-right: 1px solid #000000;
}
.select_action{
}
.sub_heading{
	font-weight: bold;
	margin-bottom: 15px;
	font-size: 14px;
}
.list_db_name{
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
}

.group_list{
	padding-left: 20px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #003d7f;
}

.actions{
}
td.border_right{
	border-right: 1px solid #000000;
	padding: 5px;
}
textarea{
	font-family: Arial, Helvetica, sans-serif;
}
.pagination{
	color: #006699;
	margin-top: 20px;
	margin-right: 2px;
	margin-left: 2px;
}

.pagination span {
	margin-right: 5px;
}

.pagination span.prev {
	margin-right: 10px;
}

.pagination span.next {
	margin-left: 5px;
}

.pagination .page_results {
	margin-left: 10px;
}

.pagination .inactive {
	color: #AFAFAF;
}

.pagination_a{
	color: #333333;
	font-weight: bold;
	font-size: 12px;
	margin-right: 2px;
	margin-left: 2px;
}
.form_hd{
  font-weight: bold;
  padding: 5px 0px;
  background: #CCCCCC;
  border-right: 1px solid black;
  color: #000000;
}
.form_bd{
  padding: 5px 10px;
  background: #D1D9D2;
}

.form_desc{
	padding: 3px;
	font-weight: bold;
}

.menu_button{
	background-color: #7284B8;
	border: none;
	color: #FFFFFF;
	padding: 1px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}
.wysiwyg_button{
	background-color: #CCCCCC;
	border: 1px solid #000000;
	color: #000000;
	padding: 1px;
	cursor: pointer;
	font-size: 12px;
	font-weight: bold;
	letter-spacing: 1px;
}
.field_block{
	float: left;
	padding-right: 20px;
}
.field_block_html{
	overflow: auto;
	margin-right: 15px;
	padding-right: 5px;
}
.form_clear{
	width: 100%;
	overflow: auto;
}
.form_style_long,
.html_wide
{
	width: 600px;
}
.form_var_select{
	width: 300px;
}
.form_style_medium,
.html_medium
{
	width: 285px;
}
.form_style_short,
.html_short
{
	width: 180px;
}
.form_style_tiny,
.html_tiny
{
	width: 76px;
}
.form_style_comb{
	width: 300px;
}
.form_style_wide{
	width: 800px;
}
.form_content{
	padding: 3px;
}
.info_bar{
	background-color: #2B4592;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;
	padding: 1px;
}
.info_bar_sub{
	background-color: #7284B8;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 12px;
	text-transform: capitalize;
	padding: 1px;
}
.sub_nav{
	color: #336699;
	font-weight: bold;
	padding: 5px;
	line-height: 20px;
}
a.sub_nav{
	color: #000000;
	font-weight: normal;
	margin-right: 10px;
}

body{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
td{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
}
.mainmenu {
    font-weight: bold;
}
a.list_menu{
	font-size: 12px;
	color: #7284B8;
	text-decoration: none;
	margin-right: 15px;
}
a.list_menu:hover{
	color: #2B4592;
}
.page_nav{
	background-color: #FF0000;
	font-weight: bold;
	padding: 3px;
	margin: 5px;
	top: 0px;
	text-align: center;
}
.page_headings{
	font-family: arial, helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.section_heading{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.page_heading_navigation{
	margin-right: 0px;
}
.wysiwyg_form{
	border: 1px solid #000000;
	width: 100%;
	height:500px;
	color: #000000;
	background-color: #FFFFFF;
}
.border_bottom{
	border-bottom: 1px solid #000000;
}
.login_window{
	border: 1px solid #000000;
	padding: 10px;
	background: #CCCCCC;
}
.login_heading{
	font-weight: bold;
	letter-spacing: 2px;
	margin-bottom: 10px;
	margin-top: 10px;
	border-top: 1px dotted #000000;
	padding-top: 7px;
}
.login_form {
	background-color: #e7e8e9;
}
.login_form_var {
	padding: 0px 12px;
	margin-top: 5px;
	/*padding: 0px 12px 10px 12px;*/
	background-color: #e7e8e9;
}
.login_form_var input {
	 width: 100%;
	 margin-bottom: 5px;
}
.login_title {
	font-weight: bold;
	font-size: 14px;
	margin: 15px 0px;
	text-align: center;
	color: #FF0000;
}

/***************************
*
*   Upload Link Styles
*
***************************/

.document_upload_link,
.image_upload_link,
.compressed_upload_link,
.program_upload_link,
.audio_upload_link,
.video_upload_link {
	padding-left: 18px;
}

.document_upload_link, .document_upload_link:hover, .document_upload_link:visited {
	background: transparent url('images/icons/document.gif') 0% 50% no-repeat;
}

.image_upload_link, .image_upload_link:hover, .image_upload_link:visited {
	background: transparent url('images/icons/image.gif') 0% 50% no-repeat;
}

.compressed_upload_link, .compressed_upload_link:hover, .compressed_upload_link:visited {
	background: transparent url('images/icons/compressed.gif') 0% 50% no-repeat;
}

.program_upload_link, .program_upload_link:hover, .program_upload_link:visited {
	background: transparent url('images/icons/program.gif') 0% 50% no-repeat;
}

.audio_upload_link, .audio_upload_link:hover, .audio_upload_link:visited {
	background: transparent url('images/icons/audio.gif') 0% 50% no-repeat;
}

.video_upload_link, .video_upload_link:hover, .video_upload_link:visited {
	background: transparent url('images/icons/video.gif') 0% 50% no-repeat;
}

/***************************
*
*   Industry Guide Styles
*
***************************/

.industryguide_search, .industryguide_sort {
	margin: 10px 0;
	padding: 10px 0;
	width: 100%;
	border: solid #000;
	border-width: 1px 0;
}

.industryguide_title {
	font-weight: 700;
}

.industryguide_search .industryguide_title, .industryguide_sort .industryguide_title {
	padding: 5px;
	background: #7284B8;
	color: #ffffff;
	cursor: pointer;
}

.industryguide_field {
	font-weight: 500;
}

.industryguide_listing {
	margin-bottom: 1em;
	width: 100%;
	border: 1px solid #000;
	overflow: auto;
}

.industryguide_listing_title {
	margin-bottom: 1em;
	font-weight: 700;
}

.industryguide_listing_display_image {
	float: right;
	margin: 0 0 10px 10px;
	text-align: left;
}

.industryguide_listing_content {
	margin-bottom: 1em;
}

.industryguide_more_info {
	display: block;
	margin-top: 10px;
	outline: none;
}

.industryguide_image_gallery, .industryguide_video_gallery {
	margin-bottom: 1em;
}

.industryguide_image_gallery img, .industryguide_video_gallery img {
	border: 3px solid #333;
	cursor: pointer;
}

/***************************
*
*   Industry Guide Search Styles
*
***************************/

.industry_search_window {
	margin: 0 10px;
	padding: 10px 0;
	border: solid #fff;
	border-width: 1px 0;
}

.industry_search_window .search_form_title{
	margin: 0 0 1em;
	font-weight: 700;
}

	.industry_search_window .form_var_value {
		margin: 0 0 1em;
	}

		.industry_search_window .form_var_value input[type=text],
		.industry_search_window .form_var_value input[type=password] {
			width: 98%;
		}

		.industry_search_window .form_var_value input[type=button],
		.industry_search_window .form_var_value input[type=submit],
		.industry_search_window .form_var_value select {
			width: 100%;
		}

	.industry_search_window .form_var_name {
		margin: 0 0 .5em;
	}


/***************************
*
*	Thickbox Stlyes
*
***************************/

#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}

#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}

#TB_window a:link {color: #666666; border: none;}
#TB_window a:visited {color: #666666; border: none;}
#TB_window a:hover {color: #000; border: none;}
#TB_window a:active {color: #666666; border: none;}
#TB_window a:focus{color: #666666; border: none;}

#TB_overlay {
  position: fixed;
  z-index:100;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.TB_overlayMacFFBGHack {background: url(images/coverimage_thickbox.png) repeat;}
.TB_overlayBG {
  background-color:#000;
  filter:alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
  position: fixed;
  background: #ffffff;
  z-index: 102;
  color:#000000;
  display:none;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  text-align:left;
  top:50%;
  left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
  display:block;
  margin: 15px 0 0 15px;
  border: none;
  /*border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;*/
}

#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}

#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}

#TB_closeAjaxWindow{
  padding:7px 10px 5px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}

#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}

#TB_title{
  background-color:#fff;
  height:27px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}

#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
  padding:15px;
}

#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}

#TB_load{
  position: fixed;
  display:none;
  height:13px;
  width:208px;
  z-index:103;
  top: 50%;
  left: 50%;
  margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
  z-index:99;
  position:fixed;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
  height:100%;
  width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  margin-bottom:1px;
}

.location_form{

	margin: 0 10px 5px 0;
}


.location_form .form_hd, .location_form .form_bd{
	text-align: left;
	padding: 2px;
	border: none;
	background: none;
}

.location_form .form_style_short, .location_form .form_style_long, .location_form select{
	width: 100%;
}

.public_media_gallery {
	float: left;
	width: 100%;
	margin: 10px 0;
}

.thumb {
	float: left;
	margin: 5px;
	display: block;
    width: 50px;
    height: 50px;
}


/**************************
*
* shopping_cart
*
**************************/

.shopping_cart a {
	display: block;
}

.cart_act {
	padding: 1em 0;
}

.cart_continue, .cart_checkout, .cart_emtpy, .checkout, .remove_cart_item, .back, .invoice_print {
	margin: .2em 0;
	padding-left: 20px;
	text-decoration: none;
	cursor: pointer;
}

.cart_continue, .cart_continue:hover {
	background: transparent url('images/icons/cart_add.png') 0% 50% no-repeat;
}

.cart_checkout, .cart_checkout:hover {
	background: transparent url('images/icons/cart_go.png') 0% 50% no-repeat;
}

.cart_emtpy, .cart_emtpy:hover {
	background: transparent url('images/icons/cart_delete.png') 0% 50% no-repeat;
}

.checkout, .checkout:hover {
	background: transparent url('images/icons/money.png') 0% 50% no-repeat;
}

.remove_cart_item, .remove_cart_item:hover {
	background: transparent url('images/icons/delete.png') 0% 50% no-repeat;
}

.back, .back:hover {
	background: transparent url('images/icons/arrow_left.png') 0% 50% no-repeat;
}

.invoice_print, .invoice_print:hover {
	background: transparent url('images/icons/printer.png') 0% 50% no-repeat;
}


.custom_form_item {
	margin: 10px 0;
}

.form_item_desc {
	font-size: 0.8em;
}

.list_columns {
	float: left;
	padding-right: 20px;
}

.form_item_name, .form_content_heading {
	font-weight: bold;
	padding-bottom: 4px;
}

.form_item_9 .list_columns {
	width: 300px;
}

.form_submit_btn {
	margin-top: 20px;
}
.notice_me{
	font-weight: bold;
	color: #800000;
}

#events_search .data_field_value {
	padding: 10px 0 0 3px;
}

#events_search input.page_menu_button {
	margin: 10px 0 5px 3px;
}
